@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
.clearfix:after
 {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
 }
@font-face {
    font-family: 'HelveticaWorldRegular';
    src: url('../font/helveticaworld-regular_4.eot');
    src: url('../font/helveticaworld-regular_4.eot') format('embedded-opentype'),
         url('../font/helveticaworld-regular_4.woff') format('woff'),
         url('../font/helveticaworld-regular_4.ttf') format('truetype'),
         url('../font/helveticaworld-regular_4.svg#HelveticaWorldRegular') format('svg');
}

@font-face {
    font-family: 'swis721_btroman';
    src: url('../font/swiss-webfont.eot');
    src: url('../font/swiss-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/swiss-webfont.woff') format('woff'),
         url('../font/swiss-webfont.ttf') format('truetype'),
         url('../font/swiss-webfont.svg#swis721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swis721_btbold';
    src: url('../font/swissb-webfont.eot');
    src: url('../font/swissb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/swissb-webfont.woff') format('woff'),
         url('../font/swissb-webfont.ttf') format('truetype'),
         url('../font/swissb-webfont.svg#swis721_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family:Arial, Helvetica, sans-serif;
}
#container{
	width:1050px;
	height:auto;
	margin:0 auto;
	
}
#logo{
	width:536px;
	height:auto;
	margin:0 auto;
	margin-bottom:15px;
	
}
#logo img{
	border:none;
}
#header_area{
	width:978px;
	height:36px;
border-radius:5px;
background-image:url(../image/hd_bg_1.jpg);
margin:0 auto;
box-shadow:0 3px 3px #b5b5b5;
behavior: url(PIE.htc);
}
#logo_area{
	width:auto;
	height:36px;
	float:left;
	border-right:1px solid #2177aa;
	margin-left:20px;
	display:none;
}
#logo_area img{
	padding:3px 8px 5px 8px;
	margin-right:40px;
	
}

#menu{
	width:auto;
	height:40px;
	float:left;
	
}
#menu ul{
	margin-top:0px;
	padding-left:10px;
	*margin-top:20px !important;
}
#menu ul li{
	display:inline;
	color:#FFF;

}
#menu ul li a{
	color:#FFF;
	text-align:center;
	text-decoration:none;
	width:160px;
	float:left;
    border-right:1px solid #2177aa; 
	font-family: 'HelveticaWorldRegular';
   font-size:14px;
   height:30px;
   padding-top:6px;
  
}
#menu ul li a img{
	border:none;
}
#banner{
	width:auto;
	height:auto;
	margin:0 auto;
	position:relative;
}
#banner_area2 {
	margin: 0 auto;
    width: 1000px;
	height: 466px;
}

#content_block{
	width:auto;
	height:auto;
	margin:0 auto;
	margin-top:2px;
}
.customer{
	width:284px;
	height:202px;
	float:left;
	border-right:1px solid #d7d7d7;
	padding:5px 24px 5px 5px;
}
.customer a{
	float:left;
	text-decoration:none;
	color:#464646;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:6px;
	
}
.customer h2{
	text-align:center;
	color:#349ad5;
    font-family: 'swis721_btroman';
	 font-weight:lighter;
	 font-size:25px;
}
.customer p{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:0 0 0 5px;
	margin-top:5px;
	color:#464646;
}
.what_news{
	width:301px;
	height:199px;
	float:left;
	margin-left:20px;

}
.what_news h2{
	text-align:center;
	color:#349ad5;
    font-family: 'swis721_btroman';
	font-weight:lighter;
}

.what_news img{
	margin-left:50px;
	margin-top:25px;
	
}
.latest_news{
	width:303px;
	height:215px;
	float:left;
	border-left:1px solid #d7d7d7;
	margin-left:20px;
	display:inline-block;
	margin-bottom:30px;

}
.latest_news h2{
	text-align:center;
	color:#349ad5;
    font-family: 'swis721_btroman';
	font-size:25px;
	font-weight:lighter;
}
.latest_news ul{
	width:241px;
	margin-left:50px;
	padding:5px;
	
}
.latest_news ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#464646;
	text-align:justify;
	
}
#footer{
	width:auto;
	height:34px;
	border-top:1px solid #d1d1d1;
	clear:both;
	margin:0 auto;
}
#footer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3d3d3d;
	float:left;
	margin-top:10px;

	
}
#footer p a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3d3d3d;
	text-decoration:none;
}
#footer_menu{
	width:472px;
	height:22px;
	float:right;
	margin-top:10px;
}
#footer_menu ul li{
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#footer_menu ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:10px;
	text-decoration:none;
	color:#3d3d3d;
	}
	/*project--start*/
#proj_banner{
	width:965px;
	height:163px;
	margin:0 auto;
}
#project_area{
	width:970px;
	/*height:457px;*/
	margin:2px auto;
	border:1px solid  #bababa;
	border-radius:5px;
	margin-bottom:20px;
	behavior: url(PIE.htc);
}
#project_area h2 li {
	cursor:pointer;
	list-style:none;
}
.proje_listmenu{
	width:305px;
	height:23px;
	margin:20px;
}
.proje_listmenu ul li{
	display:inline;
	font-size:15px;
	 font-family: 'swis721_btroman';
	color:#393939;
}
.proje_listmenu ul li a{
	color:#393939;
	text-decoration:none;
	margin-left:0px;
	font-size:15px;
	 font-family: 'swis721_btroman';

}
.proj_sel{
	color:#349ad5 !important;

	
}
#project_area h2 img{
	margin-top:0px;
	cursor:pointer;
}
#Project_menu { 
     float: left; 
	 width: 173px; 
	 border-right: 1px solid #C9C9C9;
	 border:1px solid #e5e5e5;
	 border-radius:5px;
	 background-color:#f7f7f7;
	 margin-top:11px;
	 margin-left:15px;
	 }
	
#Project_menu ul {
	 margin: ; 
	 }
#Project_menu ul li{ 
      list-style:none; 
	  font-size:15px; 
	  font-weight:bold; 
	  color:#393939;
	 padding:12px 10px 8px 15px;	
	 font-family: 'swis721_btroman';



	  }

#Project_menu ul li:first-Child { 
	border-radius:5px 5px 0 0;
	border-bottom:none;
}
/*#Project_menu ul li:last-Child { 
	border-radius:0 0 5px 5px;
	border-bottom:none;
}*/
#Project_menu ul li:last-Child a{
		border-bottom:none;
	
}
	  
#Project_menu ul li a{ 
	color:#5b5b5b; 
	text-decoration:none; 
	cursor:pointer;
    font-family: 'swis721_btroman';
	font-size:14px;
	display:block ;
    /*padding:12px 0px 8px 15px;*/
	 border-bottom:1px solid #CCC;
	 padding-bottom:7px;
	 font-weight:normal;
		}
#Project_menu  ul li:hover{
	background-color:#929292;
	color:#FFF !important;
}
#Project_menu  ul li:hover a{
		border-bottom:none !important;
		color:#FFF !important;
}

#Project_menu ul li.hilite { 
	background-color:#929292; 
	color:#FFF !important;
	border-bottom:none !important;
	}
#Project_menu ul li.hilite a{
	border-bottom:none;
	color:#FFF ;
}
#Project_menu h2{
	border-radius:0 0 5px 5px;
	border-bottom:none;
}
.pro_quick{
	margin-top:0px;
    font-family: 'swis721_btroman';
   	color:#FFF !important;
	 padding:8px 12px 8px 12px;
	 background-image:url(../image/pro_quick_bg.png);
	 font-weight:lighter;
	 margin-bottom:20px;
}
.pro_quick  a{
	color:#FFF;
	font-size:21px;
	text-decoration:none;
	text-shadow: 2px 2px 2px #a3a3a3;
	
}
.pro_quick  a:hover{
	border-bottom:none !important;
	color:#FFF !important;
}
#project_content{ 
	width:540px; 
	height:auto; 
	margin-right:65px; 
	position:relative; 
	overflow:hidden;	
	float:right; 
	margin-top:-50px;
	}
#project_content h2{ 
   color:#393939; 
   font-size:13px; 
   margin-bottom:12px; 
   font-weight:bold;
    }
	.scroll_cont { display:none; }

/*landing_project--start*/
#landing_project{
	width:985px;
	height:600px;
	margin:0 auto;
	border:1px solid #dddddd;
	border-radius:5px;
	margin-bottom:10px;
	behavior: url(PIE.htc);
}
.teasu_proj{
	width:244px;
	height:164px;
	float:left;
	display:block !important;
	background-image:url(../image/p_img_bg.png);
	
}
.teasu_proj img{
	margin-top:29px;
}
.teasu_proj img a{
	height:164px;
}
.land_projmenu{
	width:auto;
	height:auto;
	padding:5px;
	margin:7px;
}

.land_projmenu ul li{
	display:inline;
	color:#303030;
    font-family: 'swis721_btroman';
	font-size:15px;
}
/* ------------------------------------------------- */

#tabs{
  overflow: hidden;
  width:auto;
  margin: 0;
  padding: 0;
  list-style: none;
  height:50px;
  margin:1px;
  /*margin:20px;*/
  cursor:pointer;
  margin-left:35px;
}
#tabs li{
  float: left;
	color:#303030;
   font-family: 'swis721_btroman';
	font-size:15px;
	margin-left:2px;
	padding-bottom:10px;
}
#tabs li:hover {
	/*height: 47px;*/
	background:url(../image/land_tab-bg.png) no-repeat bottom center transparent;
}
#tabs li:hover a {
	background-color:#349ad5;
	color:#FFF;
	
}
#current li {
  z-index: 3;
  background-color:#349ad5 !important;
  color:#FFF;
}
#tabs #current a {
  z-index: 3;
  background-color:#349ad5 !important;
  color:#FFF;
}

#tabs a{
  position: relative;
  padding:10px 143px 9px 143px;
  float: left;
  text-decoration: none;
  color: #303030;
  background-color:#d0d0d0;
  
}

#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after{

}

#tabs a:focus{
  outline: 0;
}

#tabs a::after{
 /* content:'';*/
  /*position:absolute;*/
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  border:none;
  width: 1em;
   background: #d0d0d0;
  border:1px solid #d0d0d0;

}
	.teasu_proj p a{
		
	float:right;
	margin-top:-19px !important;
	background-image:url(../image/view.png);
	color:#FFF;
    font-family: 'swis721_btroman';
	font-size:11px;
	padding:5px 5px 6px 5px !important;
	background-repeat:no-repeat;
	}
/*#tabs #current a::after{
   background: #d0d0d0;
    background: #d0d0d0;
     border:1px solid #d0d0d0;
  z-index: 3;
  color:#303030;
}
/* ------------------------------------------------- */

#content_2
{
	height:auto;
	width:auto;
    background: #fff;
    padding: 2em;
	height:auto;
	position: relative;
	margin-top:-2px;
	z-index: 2;	
}
/*#content_1  ul li {
	float:none;
    box-shadow: 1px 3px 4px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#a2a2a2, Strength=5, Direction=0),
     progid:DXImageTransform.Microsoft.Shadow(Color=#a2a2a2, Strength=5, Direction=90),
     progid:DXImageTransform.Microsoft.Shadow(Color=#a2a2a2, Strength=5, Direction=180),
     progid:DXImageTransform.Microsoft.Shadow(Color=#a2a2a2, Strength=5, Direction=270);
}*/
#content_2  ul li h2 
{
	color:#313131;
	color:#303030;
	 font-family: 'swis721_btroman';
	font-size:14px;
	width:163px;
	margin-top:16px;
	*margin-top:20px;
	font-weight:lighter;
}
#content_2  ul li a{
	float:right;
	margin-top:-32px;
	/*background-image:url(../image/view.png);*/
	color:#FFF;
    font-family: 'swis721_btroman';
	font-size:12px;
	padding:5px 4px 5px 5px;
	margin-bottom:8px;
}
#content_2 ul li{
	display:inline;
	list-style:none;
	padding-left:51px;
	float:left;
}

#current {
	background:url(../image/land_tab-bg.png) no-repeat bottom center transparent;
}

/*About--Start*/
#about_project{
	width:970px;
	margin:2px auto;
	border:1px solid  #bababa;
	border-radius:5px;
	margin-bottom:20px;
	behavior: url(PIE.htc);
}

#about_para{
	width:595px;
	float:left;
	margin-bottom:20px;
}
#about_para h2{
 font-family: 'swis721_btroman';
	font-size:22px;
	color:#349ad5;
	margin-left:5px;
	padding:20px;
	font-weight:100;
	
}
#about_para p{
	color:#5b5b5b;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	margin-left:14px;
	width:575px;
	padding-top:8px;
}
#about_image{
	width:316px;
	height:auto;
	float:left;
	margin-left:35px;
}
#about_image h2{
	font-family: 'swis721_btroman';
	font-size:22px;
	color:#349ad5;
	padding:20px;
	text-align:center;
	font-weight:100;
}
#about_image img{
	border-left:1px solid #d7d7d7;
	padding:0px 5px 0 21px;
	margin-top:0px;
}
#about_image a{
	color:#5b5b5b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:right;
	padding:5px;
	text-decoration:none;
}


/*About--End*/
/*test*/
#test_para{
	width:595px;
	float:left;
	margin-bottom:20px;
}
#test_para h2{
 font-family: 'swis721_btroman';
	font-size:22px;
	color:#349ad5;
	margin-left:5px;
	padding:20px;
	font-weight:100;
	
}
#test_para p{
	color:#5b5b5b;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	margin-left:14px;
   /* padding-right:56px;*/
    padding-left:11px;
	margin-bottom:20px;

}
/*test--end*/
/*homecare*/
#home_care{
	width:970px;
	margin:2px auto;
	border:1px solid  #bababa;
	border-radius:5px;
	margin-bottom:20px;
	behavior: url(PIE.htc);
}
#home_para{
	width:595px;
	height:auto;
	float:left;
	margin-bottom:10px;
	
	
}

#home_care h2{
	font-family: 'swis721_btroman';
	font-size:22px;
	color:#349ad5;
	margin-left:-4px;
	padding:20px;
	font-weight:100;
	
}
#home_care li{
	color:#5b5b5b;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	margin-left:29px;
	margin-bottom:10px;
}
#home_care  p{
	color:#5b5b5b;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	margin-left:16px;
	margin-bottom:10px;
}
#home_care h3{
	font-family: 'swis721_btroman';
	font-size:14px;
	color:#5b5b5b;
	margin-left:5px;
	font-weight:bold;
	padding:10px;
}

/*homecare*/

/*contact_block*/
#contact_block{
	width:989px;
	height:500px;
	margin:0 auto;
}

#contact_block h2{
	color:#349ad5;
	font-size:25px;
	font-family: 'swis721_cn_btroman';
	margin-bottom:20px;
	font-weight:lighter;
}
#contact_block p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464646;
}
.cont_address{
	width:300px;
	height:300px;
	float:left;
    border-right:1px solid #d7d7d7;

}
.cont_address P{
	padding:5px;
}

.google_map{
	width:300px;
	height:300px;
	float:left;
	padding-left:21px;
	padding-right:20px;
}
.cont_form{
	width:300px;
	height:300px;
	float:left;
	margin-left:12px;
	border-left:1px solid #d7d7d7;
	padding-left:30px;

}
.cont_form table{
	width:300px;
	height:250px;
	padding-left:10px;
	padding-top:12px;
	border:1px solid #d7d7d7;
}
.cont_form table tr td{
	font-size:12px;
	color:#464646;
	font-family:Arial, Helvetica, sans-serif;

}
.cont_form table tr td input{
	width:200px;
	height:20px;
	border:1px solid #5db6eb;
	margin-left:5px;

}
.cont_form table tr td textarea{
	width:200px;
	border:1px solid #5db6eb;
	margin-left:5px;
	overflow:hidden;
}
.buuton{
	width:60px;
	height:20px;
	float:right !important;
	background-color:#5db6eb;
	color:#FFF !important;
	cursor:pointer;
	margin-right:15px;
	font-weight:bold;
	margin-bottom:10px;
}

/*quick_enquiry-- start*/
.cont_form1{
	width:300px;
	height:300px;
	float:left;
	margin-left:-51px;
	padding-left:30px;

}
.cont_form1 table{
	width:600px;
	height:250px;
	padding-left:10px;
	padding-top:12px;
}
.cont_form1 table tr td{
	font-size:12px;
	color:#464646;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:20px;

}
.cont_form1  h2{
	font-family: 'swis721_btroman';
	font-size:22px;
	color:#349ad5;
	margin-left:-4px;
	padding:20px;
	font-weight:100;
	
}
.cont_form1 table tr td input{
	width:200px;
	height:20px;
	border:1px solid #5db6eb;
	margin-left:5px;

}
.cont_form1 table tr td textarea{
	width:200px;
	border:1px solid #5db6eb;
	margin-left:5px;
	overflow:hidden;
}
.buuton1{
	width:60px;
	height:20px;
	float:right !important;
	background-color:#5db6eb;
	color:#FFF !important;
	cursor:pointer;
	margin-right:245px;
	font-weight:bold;
	margin-bottom:10px;
}
#Bailey Tom{
	width:auto;
	height:auto;
	float:left;
}
/*quick_enquiry--end*/
*---------- YOU CAN CHANGE THIS STUFF -----------*/
#bannerRotator { width:970px; height:auto; padding:0px;  margin:0 auto;  background::#EEE;  }


/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
#bannerRotator { position:relative; margin-top:4px; }
#bannerRotator ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator ul li { display:none; position:absolute; }
#bannerRotator ul li a { text-decoration:none; }

#bannerNav { position:absolute;  left: 80%;padding: 8px 27px 12px 10px; position: absolute;top: 389px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#bannerNav a { margin:3px 7px 0 0; height:13px; width:11px; display:block; background:url(../image/ban_white_dot.png) no-repeat 0 0; float:left; }
#bannerNav a.active { background-image:url(../image/ban_dot.png);}
#bannerNav span.pause, #bannerNav span.play { cursor:pointer; height:15px; width:15px; display:block; background:url(../images/pause.png) no-repeat 0 0; float:left; }
/*#bannerNav span.play { background-image:url(../image/ban_lite_dot.png);display:none; }*/


/*readyoccupy*/
.readyoccupy{width:200px; float:left; clear:both; height:265px; margin-top:20px; }
.tableready{width:374px; background-color:#eee;}
.tableready tr td{border:1px solid #ccc; font-size:14px; padding:5px 15px;}
.readyoccupy h2{
color: #393939;
  font-size: 13px;
  margin-bottom: 12px;
  font-weight: bold;
}

.tableready1{width:374px; background-color:#eee; margin-top:10px; margin-bottom:20px;}
.tableready1 tr td{border:1px solid #ccc; font-size:14px; padding:5px 15px;}

/*readyoccupy*/